Subject: Re: dmca
From: Subir Chakma <[email-masked]>
To: prakash tiwari <[email-masked]>
Cc: Tushar Raina <[email-masked]>, Ankit Tandon <[email-masked]>
Date: Fri, 23 Nov 2012 04:46:29 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "prakash tiwari" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Tushar Raina" <[email-masked]>, "Ankit Tandon" <[email-masked]> 
Sent: Friday, November 23, 2012 4:45:21 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: dmca 

Hi, 

plz find the below DMCA transcript 

Name -Alyson Wojewski 
Email - [email-masked] 
Contact - 613-967-3851 
Best time to call - tomorrow 

hello, 

I have a lot of debt from pay day loans about 7 of themand a car from TD blanace of about 10,000. Well they take the car i have not made a payment in over a year on the car and they still have not taken it. 
Samantha has joined the chat. 
Samantha ( 04:20:33 ) : Just one moment while I will transfer you to a consultant. 
Alyson ( 04:20:42 ) : Thank you 
Transferring chat to Tina , New Client Care . 

Connecting... 
Transfer chat not available at this time. Just a moment while attempting to connect to the previous operator... 
hello, 

I have a lot of debt from pay day loans about 7 of themand a car from TD blanace of about 10,000. Well they take the car i have not made a payment in over a year on the car and they still have not taken it. 
Samantha has joined the chat. 
Transferring chat to Rebecca , New Client Care . 

Connecting... 
Rebecca has joined the chat. 
Rebecca ( 04:16:41 ) : Hi, this is Rebecca. Would you like to know how our program works? 
Alyson ( 04:23:00 ) : Hi< I would like to know if the program well let me still have the car but make payments ...still somehow? 
Rebecca ( 04:17:58 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 04:18:02 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 04:18:05 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Rebecca ( 04:18:22 ) : Would you like to know if you can qualify for the program? 
Alyson ( 04:24:09 ) : yes please 
Rebecca ( 04:19:46 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Alyson ( 04:26:01 ) : Alyson Wojewski 613-967-3851, I am not home right now but will be tomorrow. Can we set up a time for you to call? 
Rebecca ( 04:21:06 ) : sure 
Rebecca ( 04:21:12 ) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 

Regards , 
Surya